Robomow hjelpesenter Skriv inn spørsmålet ditt eller velg en kategori for å finne hjelpen du trenger

Hvilke Robomow-modeller er kompatible med Robomow-appen?



Robomow-appen er kompatibel med alle Robomow-modeller som er produsert siden 2014. Merk at Robomow-appen ikke støtter RL- og RM-modeller.